@inproceedings{cristinacce2006feature,
  title={Feature detection and tracking with constrained local models.},
  author={Cristinacce, David and Cootes, Timothy F and others},
  booktitle={Bmvc},
  volume={1},
  number={2},
  pages={3},
  year={2006},
  organization={Citeseer}
}
